\name{runrep}
\alias{runrep}
\title{
Evaluate the confidence interval of logistic regression coefficient
}
\description{
Evaluate the confidence interval of the slope of logistic regression. This function will check whether Wald, profile-likelihood, and BCa bootstrap confidence interval cover the parameter value of the design condition.
}
\usage{
runrep(cond, seednum)
}
\arguments{
  \item{cond}{
A vector that contains (1) intercept, (2) slope, (3) sample size, and (4) the replication number.
}
  \item{seednum}{
A matrix providing random number generators in each row, which is \code{\link{lecuyerseed}} in this package.
}
}
\details{
The design conditions of this simulation are (a) intercepts (-10, -2, 0, 2, and 10), (b) slopes (0, 1, 2, and 3), and (c) sample sizes (50, 100, 200, 400, and 800).
}
\value{
A TRUE/FALSE vector with the length of 3 representing whether the population slope is covered by Wald, profile-likelihood, and BCa bootstrap confidence interval respectively.
}
\author{
Sunthud Pornprasertmanit (Texas Tech University; \email{sunthud.pornprasertmanit@ttu.edu})
}
\examples{
data(lecuyerseed)
runrep(c(-2, 1, 200, 50), lecuyerseed)
}
